# Interface RouteDestination

interface RouteDestination {
href: string;
arrivalCircle?: number;
pointIndex?: number;
reverse?: boolean;
}

- Defined in coursetypes.ts:18

##### Index

### Properties

href
arrivalCircle?
pointIndex?
reverse?

## Properties

### href

href: string

- Defined in coursetypes.ts:19

### `Optional` arrivalCircle

arrivalCircle?: number

- Defined in coursetypes.ts:22

### `Optional` pointIndex

pointIndex?: number

- Defined in coursetypes.ts:21

### `Optional` reverse

reverse?: boolean

- Defined in coursetypes.ts:20